imageCodelink {codelink} | R Documentation

## Image plot of Codelink arrays

### Description

Plot and image of a Codelink array if the layout information is found.

### Usage

    imageCodelink(object, array = 1, what = "bg",
        low="black", high="white", mar=c(1,1,1,1),
        gr=1, gc=1, log.it=FALSE, ...)

### Arguments

`object` | an object of class "Codelink".
`array` | array to be used.
`what` | with data plot: bg, smean, ri, ni.
`low` | color used for low intensities.
`high` | color used for high intensities-
`mar` | character vector specifiying margings.
`gc` | numerical; number of grid columns.
`gr` | numerical; number of grid rows.
`log.it` | logical; if TRUE data is log2 transformed (if not yet).
`...` | additional arguments passed to image.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
        imageCodelink(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]